
/* 项目管理通用接口 */
import request from '@/utils/request'

/**
 * 获取项目列表
 * @param {object} params 参数对象
 * @param {object} params.companyId 企业ID
 * @returns {object}
 */
export function getProjectList(params) {
  return request({
    url: '/sys/project',
    method: 'GET',
    params
  })
}
